Home Foren spacedesk Discussions Need Old Version

Ansicht von 3 Beiträgen - 1 bis 2 (von insgesamt 2)
  • Autor
    Beiträge
  • #6552
    freemoonGBA
    Teilnehmer

    Hi I am Free. I need v1.0.10 spacedesk to install the new one but I delete it.
    Thanks!

    • Dieses Thema wurde geändert vor 9 Monaten, 1 Woche von freemoonGBA.
    #6556
    spacedesk Lea
    Verwalter

    Hi @freemoongba,
    We have sent the spacedesk Driver BETA 1.0.10 msi installer to your registered email address, please check.

    #6557
    freemoonGBA
    Teilnehmer

    Thannks!

Ansicht von 3 Beiträgen - 1 bis 2 (von insgesamt 2)
  • Das Thema „Need Old Version“ ist für neue Antworten geschlossen.